
	
	
	<wo:AjaxUpdateContainer id="$membresTableViewContainerId">
		<webobject name = "MembresTableView">
			<wo:CktlAjaxSimpleTableViewHeader>
				<wo:CktlAjaxSimpleTableViewColumn label = "Membre" sortKeypath = "NOM"/>
				<wo:CktlAjaxSimpleTableViewColumn label = "Grade" sortKeypath = "GRADE"/>
				<wo:CktlAjaxSimpleTableViewColumn label = "Statut" sortKeypath = "STATUT"/>
				<wo:CktlAjaxSimpleTableViewColumn label = "Début" sortKeypath = "DEBUT"/>
				<wo:CktlAjaxSimpleTableViewColumn label = "Fin" sortKeypath = "FIN"/>
			</wo:CktlAjaxSimpleTableViewHeader>
			<wo:CktlAjaxSimpleTableViewBody>
				<td><wo:string value = "$currentMembreLibelle" valueWhenEmpty = "-"/></td>
				<td><wo:string value = "$currentMembreGrade" valueWhenEmpty = "-"/></td>
				<td><wo:string value = "$currentMembreStatut" valueWhenEmpty = "-"/></td>
				<td><wo:string value = "$currentMembreDebut" dateformat = "%d/%m/%Y" valueWhenEmpty = "-"/></td>
				<td><wo:string value = "$currentMembreFin" dateformat = "%d/%m/%Y" valueWhenEmpty = "-"/></td>
			</wo:CktlAjaxSimpleTableViewBody>
			<wo:CktlAjaxSimpleTableViewToolbar>
				<wo:AjaxUpdateContainer id="$boutonsContainerId">
					<webobject name = "AjouterMembreButton"/>
					<webobject name = "ModifierMembreButton"/>
					<webobject name = "SupprimerMembre"/>
					<wo:conditional condition = "$showDetails">
						<webobject name = "MasquerHistorique"/>
					</wo:conditional>
					<wo:not condition = "$showDetails">
						<webobject name = "AfficherHistorique"/>
					</wo:not>
				</wo:AjaxUpdateContainer>
			</wo:CktlAjaxSimpleTableViewToolbar>
		</webobject>
	
	</wo:AjaxUpdateContainer>


	<webobject name = "AjoutMembreWindow">
	 
		<wo:AjaxUpdateContainer id="$etapesContainerId">
			<wo:conditional condition = "$etapeUne">
				<div class="box">
					<div class = "boxTitre">Etape 1: sélection de l'individu</div>
					<webobject name = "MembreForm">
						<webobject name = "MembreSrch"/>
					</webobject>
					<wo:AjaxUpdateContainer id="$boutonsEtapeUneContainerId">
						<webobject name = "AnnulerAjoutMembre"/>	
						<webobject name = "PassageEtapeDeux"/>			
					</wo:AjaxUpdateContainer>
				</div>
			</wo:conditional>
		
			
			<wo:conditional condition = "$etapeDeux">
				<div class="box">
					<div class = "boxTitre">Etape 2: informations complémentaires</div>
					<webobject name = "DatesForm">
						<table class = "form">
							<tr>
								<td>Date de début</td>
								<td>
									<wo:AjaxObserveField>
										<webobject name = "EditingDateDebut"/>
									</wo:AjaxObserveField>								
								</td>
							</tr>
							<tr>
								<td>Date de fin</td>
								<td>
									<wo:AjaxObserveField>
										<webobject name = "EditingDateFin"/>
									</wo:AjaxObserveField>									
								</td>
							</tr>
							<tr>
								<td>Statut</td>
								<td>
									<wo:AjaxObserveField>
										<webobject name = "EditingTypeMembreSelection"/>
									</wo:AjaxObserveField>
								</td>
							</tr>
						</table>
					</webobject>
					<wo:AjaxUpdateContainer id="$boutonsEtapeDeuxContainerId">
						<webobject name = "AnnulerAjoutMembre"/>	
						<webobject name = "RetourEtapeUne"/>
						<webobject name = "ValiderAjoutMembre"/>
					</wo:AjaxUpdateContainer>
				</div>	
			</wo:conditional>
			
		</wo:AjaxUpdateContainer>
		
		
	</webobject>

	<webobject name = "ModificationMembreWindow">
		<div class="box">
			<webobject name = "DatesForm">
				<table class = "form">
					<tr>
						<td>Date de début</td>
						<td>
							<wo:AjaxObserveField>
								<webobject name = "EditingDateDebut"/>
							</wo:AjaxObserveField>								
						</td>
					</tr>
					<tr>
						<td>Date de fin</td>
						<td>
							<wo:AjaxObserveField>
								<webobject name = "EditingDateFin"/>
							</wo:AjaxObserveField>									
						</td>
					</tr>
					<tr>
						<td>Statut</td>
						<td>
							<wo:AjaxObserveField>
								<webobject name = "EditingTypeMembreSelection"/>
							</wo:AjaxObserveField>
						</td>
					</tr>
				</table>
			</webobject>
			
			<webobject name = "AnnulerModificationMembre"/>	
			<webobject name = "ValiderModificationMembre"/>			
		</div>	
	</webobject>
	
		
		
		
		
		
		
		
		

	
		
